"Catalan Names (Female)" = "Katalanische Namen (weiblich)";

"Catalan Names (Male)" = "Katalanische Namen (männlich)";

"Catalan Surnames" = "Katalanische Nachnamen";

"Finnish Names (Female)" = "Finnische Namen (weiblich)";

"Finnish Names (Male)" = "Finnische Namen (männlich)";

"Finnish Surnames" = "Finnische Nachnamen";

"Forenames (Female)" = "Vornamen (weiblich)";

"Forenames (Male)" = "Vornamen (männlich)";

"German Names (Male)" = "Deutsche Namen (männlich)";

"Hindi and Indian Names (Female)" = "Hindi- und indische Namen (weiblich)";

"Hindi and Indian Names (Male)" = "Hindi- und indische Namen (männlich)";

"Irish Surnames" = "Irische Nachnamen";

"Italian Names (Female)" = "Italienische Namen (weiblich)";

"Italian Names (Male)" = "Italienische Namen (männlich)";

"Italian Surnames" = "Italienische Nachnamen";

"Japanese Names (Female)" = "Japanische Namen (weiblich)";

"Japanese Names (Male)" = "Japanische Namen (männlich)";

"Japanese Surnames" = "Japanische Nachnamen";

"Literary Surnames" = "Literarische Nachnamen";

"Polish Names (Female)" = "Polnische Namen (weiblich)";

"Polish Names (Male)" = "Polnische Namen (männlich)";

"Polish Surnames" = "Polnische Nachnamen";

"Popular British Names (Female)" = "Beliebte britische Namen (weiblich)";

"Popular British Names (Male)" = "Beliebte britische Namen (männlich)";

"Popular British Surnames" = "Beliebte britische Nachnamen";

"Popular London Surnames" = "Beliebte Londoner Nachnamen";

"Popular US Names (Female)" = "Beliebte US-amerikanische Namen (weiblich)";

"Popular US Names (Male)" = "Beliebte US-amerikanische Namen (männlich)";

"Potential Dictionary Surnames" = "Mögliche Wörterbuch-Nachnamen";

"Spanish Names (Female)" = "Spanische Namen (weiblich)";

"Spanish Names (Male)" = "Spanische Namen (männlich)";

"Spanish Surnames" = "Spanische Nachnamen";